BODY {  
    
	font-size: small;
	margin: 0px;
  background-color : white;
  text-align : center;
  

  line-height : 140%;
}
H1{  
    
  font-size : small;
  text-align : center;
  color : gray;
}
H2{  
    
  font-size : small;
  

  color : navy;
}
A:LINK {  
    
	color : black;
	
}
A:VISITED {  
    
	
	
  color : black;
}
A:HOVER {  
    
	color : navy;
	
}
A:ACTIVE {  
    
	color : navy;
	
}
H3{  
    
  font-size : small;
  color : black;
}
H4{  
    
  font-size : small;
  color : black;
  text-align : center;
  background-color : #ffcc66;
}
A{  
    
  font-size : small;
  color : navy;
}
P{  
    
  font-size : small;
}
TABLE   {  
  margin-left:auto;margin-right:auto;
  font-size : small;

  text-align : center;
}